/*
* Cookie Consent
*/
#cookie_consent_bg_custom{
  background-color:#130f40;
  z-index: 999 !important;
}
#cookie_consent_button_fixed{
  bottom: 0;
  position: fixed;
  right: 0;
  border-radius: 4px;
  z-index: 999 !important;
}
#cookie_consent_fas{
  cursor: pointer;
  font-size: 24px;
}

#cookie_consent_link{
  color: #30C57A !important;
}
#cookie_consent_link:hover {
  color: white !important;
}